<!DOCTYPE html>
<html>
 <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>${team_propername}'s Bugs With a High Heat</title>
    <link href="layout.css" rel="stylesheet" type="text/css">
    <!--[if lte IE 8]><script language="javascript" type="text/javascript" src="../excanvas.min.js"></script><![endif]-->
    <script language="javascript" type="text/javascript" src="../shared/jquery.js"></script>
    <script language="javascript" type="text/javascript" src="../shared/jquery.flot.js"></script>
 </head>
 <body>
   <p>The following chart displays the three hottest bug reports for each package ${explanation}.  Only packages which have a bug task which has a heat that is greater than 10% of the hottest bug heat appear in the chart.</p>
   <table>
    <tr>
      <td>
        <div id="hottest-package-bugs">
      </td>
    </tr>
  </table>
  <p id="heatChoices">Display the:
  <br/>
  <input type='checkbox' name='heat1' checked='checked' id='idheat1'>
  <label for='idheat1'>Hottest</label>
  <br/>
  <input type='checkbox' name='heat2' checked='checked' id='idheat2'>
  <label for='idheat2'>2nd Hottest</label>
  <br/>
  <input type='checkbox' name='heat3' checked='checked' id='idheat3'>
  <label for='idheat3'>3rd Hottest</label>
  <br/>
  <input type='checkbox' name='heat4' id='idheat4'>
  <label for='idheat4'>4th Hottest</label>
  <br/>
  <input type='checkbox' name='heat5' id='idheat5'>
  <label for='idheat5'>5th Hottest</label>
  </p>
  <p id='updated'></p>
   <script type="text/javascript">
     var datafile = "${team_name}-package-bug-heats.json";
     var div_id = "#hottest-package-bugs";
   </script>
   <script type="text/javascript" src="../shared/package-bug-heats.js"></script>
   </div>
 </body>
</html>
