<!DOCTYPE html>
<html>
 <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>${team_propername}'s Recent Bug Tasks</title>
    <link href="../shared/layout.css" rel="stylesheet" type="text/css">
    <!--[if lte IE 8]><script language="javascript" type="text/javascript" src="../excanvas.min.js"></script><![endif]-->
    <script language="javascript" type="text/javascript" src="../shared/jquery.js"></script>
    <script language="javascript" type="text/javascript" src="../shared/jquery.flot.js"></script>
    <script language="javascript" type="text/javascript" src="../shared/jquery.flot.stack.js"></script>
 </head>
 <body>
   <p>The following graph displays the quantity of all bug tasks that were opened in two seven day windows, so bug tasks from this week and last week, about packages ${explanation}.  The types of bug tasks opened are divided into the ways they were reported using the tags added by apport when filing the bug.  If the bug was not filed by apport it will be counted in the other category.  Every bar in the stacked bar for a package is a hyperlink to a Launchpad search for that type of bug task.  In the event that a package does not appear there for a period of time it is because less than 2 bug tasks were opened about it.</p>
   <table>
    <tr>
      <td>
        <div id="recent-package-bugs">
      </td>
      <td>
        <div id="legend-location">
      </td>
    </tr>
  </table>
  <p id="updated"></p>
   <script type="text/javascript">
     var datafile = "${team_name}-recent-package-bugs.json";
     var div_id = "#recent-package-bugs";
     var shortperiod = 7;
     var longperiod = 14;
     var periodword = 'week';
     var legend_location = '#legend-location';
   </script>
   <script type="text/javascript" src="../shared/period-compare-recent-package-bug-tasks.js"></script>
   </div>
 </body>
</html>
