<!DOCTYPE html>
<html>
 <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>${team_propername}'s Bug Tasks Recently Receiving Duplicates</title>
    <link href="layout.css" rel="stylesheet" type="text/css">
    <!--[if lte IE 8]><script language="javascript" type="text/javascript" src="../excanvas.min.js"></script><![endif]-->
    <script language="javascript" type="text/javascript" src="../shared/jquery.js"></script>
    <script language="javascript" type="text/javascript" src="../shared/jquery.flot.js"></script>
 </head>
 <body>
   <p>The following graph displays bugs that have received duplicates in the past ${days} day period.  Only bugs that have received more than one duplicate appear in the chart.</p>
   <table>
    <tr>
      <td>
        <div id="bugs-with-recent-duplicates">
      </td>
    </tr>
   </table>
   <script type="text/javascript">
     var datafile = "${team_name}-recent-duplicate-bugs.json";
     var div_id = "#bugs-with-recent-duplicates";
     var period = '${days}';
   </script>
   <script type="text/javascript" src="recent-duplicate-bug-tasks.js"></script>
   </div>
 </body>
</html>
